Buy Now
Sign in

ChronoForms v5, Joomla 3.9.x and PHP 8/8.1

quenda , September 21 2022, 14:39
Q
quenda 43
September 21 2022, 14:39 #398927
Hello!
I have a Joomla 3.9.12 website with ChronoForms 5.0.17.
The PHP version is 7.2.34 and in a short time will be obsolete.
So I'm planning to change to PHP 8 or 8.1.
I will NOT upgrade my website to Joomla 4.
Do the ChronoForms 5.0.17 component will work without issues with PHP 8 / 8.1 ?
Thank-You.
Ettore
Gatsman 307
September 25 2022, 07:51 #398950
No it will not, if i remember correctly (don't take my word you should check it first)
Chronoforms 5 works up to php 7.3
Chronoforms 6 works up to php 7.4
Chronoforms 7 works with php 8+
Q
quenda 43
September 25 2022, 08:13 #398951
Thank-You.
ettore